This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 450577 - ssbrowser.html - configure browser for Windows
ssbrowser.html - configure browser for Windows
Status: CLOSED CURRENTRELEASE
Product: freeIPA
Classification: Community
Component: Documentation (Show other bugs)
1.0
All Linux
low Severity low
: ---
: ---
Assigned To: David O'Brien
Chandrasekar Kannan
:
Depends On:
Blocks: 453489
  Show dependency treegraph
 
Reported: 2008-06-09 14:24 EDT by Mark Christiansen
Modified: 2015-01-04 18:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-22 19:51:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Christiansen 2008-06-09 14:24:47 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:

On a windows machine, attempt to connect to a freeipa installation.  Once the
help page comes up for configuring Mozilla on Windows, it doesn't mention this
key fact:

 network.auth.use-sspi false

I think this will help people adopt freeipa as a technology.  

Steps to Reproduce:
1.
Connect to an unconfigured freeipa installation on Windows with Firefox
2.

3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David O'Brien 2008-06-09 14:58:30 EDT
You can find this step in the Client Configuration Guide:

http://www.freeipa.com/page/ClientConfigurationGuide#Configuring_Your_Browser

Note You need to log in before you can comment on or make changes to this bug.